@charset "utf-8";
/* Runwal Blog */
.back{
	float:right;
	}
.back a{
	font-family: 'Open Sans', sans-serif;
	float:right;
	color:#000;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	}

.Page{
	width:100%;
	margin:0 auto;
	}
.Page .Page_Name{
	border:2px solid #949599;
	padding:0.3% 2%;
	font-family: 'Open Sans', sans-serif;
	font-size:27px;
	color:#949599;
	text-transform:uppercase;
	text-align:left;
	position:relative;
	display:inline-block;
	margin:11px 0px 2%;
	/*width:-moz-max-content;
	width:-webkit-max-content!important;*/
	font-weight:400;
	}
.Blog_Ul{
	width:100%;
	}
.Blog_Ul ul {
    margin: 0;
    padding: 0;
}
.Blog_Ul ul li {
	background: rgba(0, 0, 0, 0) url("../images/bullet.png") no-repeat scroll 5px 15px;
	border-bottom: 1px dashed #d5d5d5;
	display: block;
	color: #58595b;
	font-size: 14px;
	font-family: "Open Sans",sans-serif;
	font-weight: 400;
	line-height: 35px;
	padding: 0 0 0 20px;
}
.Blog_Ul ul li:last-child {
    border-bottom: medium none;
}
.Blog_Ul ul li a {
    color: #58595b;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 35px;
    padding: 0 0 0 20px;
    text-align: left;
    text-decoration: none;

}
.Blog_Ul ul li a:hover {
    color: #aa832d;
}
.Blog_Page{
	width:100%;
	float:left;
	}
.Blog_Page h1{
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	color:#525156;
	font-weight:400;
	padding-bottom:2%;
	}
.Blog_Page p{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#525156;
	line-height:22px;
	padding-bottom:1%;
	font-weight:400;
	}
.Blog_One{
	width:100%;
	padding:2% 0%;
	}
.Blog_One .Lt{
	width:100%;
	}
.Blog_One .Lt .Thum{
	width:100%;
	float:left;
	}
.Blog_One .Lt .Thum img{
	width:100%;
	text-align:center;
	}
.Blog_One .Rt{
	width:100%;
	}
.Blog_One .Rt .Title{
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#ac842d;
	line-height:22px;
	padding-bottom:1%;
	font-weight:400;
	}
.Blog_One .Rt p{
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#58595b;
	line-height:22px;
	padding-bottom:1%;
	font-weight:400;
	}
.Blog_Two{
	width:100%;
	padding:2% 0%;
	}
.Blog_Two .Title{
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#ac842d;
	line-height:22px;
	padding-bottom:1%;
	font-weight:400;
	}
.Blog_Two p{
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#525156;
	line-height:22px;
	padding-bottom:1%;
	font-weight:300;
	}
.Blog_Two .Thum_Box{
	width:100%;
	margin:0 auto;
	padding:1% 0%;
	}
.Blog_Two .Thum_Box .Thum{
	width:20%;
	float:left;
	}
.Blog_Two .Thum_Box .Thum img{
	width:100%;
	float:left;
	}

.Blog_Three{
	width:100%;
	padding:2% 0%;
	}
.Blog_Three .Title{
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#ac842d;
	line-height:22px;
	padding-bottom:5px;
	font-weight:400;
	}
	
.Blog_Four{
	width:100%;
	padding:2% 0%;
	}
.Blog_Four .Title{
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#ac842d;
	line-height:22px;
	padding-bottom:1%;
	font-weight:400;
	}
.Blog_Four p{
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#525156;
	line-height:22px;
	padding-bottom:1%;
	font-weight:400;
	}
.Blog_Four .Thum_Box{
	width:100%;
	margin:0 auto;
	padding:0% 0% 2%;
	}
.Blog_Four .Thum_Box .Thum{
	width:20%;
	float:left;
	}
.Blog_Four .Thum_Box .Thum img{
	width:100%;
	float:left;
	}
	
	
.Blog_Five{
	width:100%;
	padding:2% 0%;
	}
.Blog_Five .Title{
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#ac842d;
	line-height:22px;
	padding:1% 0% 0% 0%;
	font-weight:400;
	}
.Blog_Five p{
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#525156;
	line-height:26px;
	padding-bottom:1%;
	font-weight:400;
	}
.Blog_Five .Thum_Box{
	width:100%;
	margin:0 auto;
	padding:0% 0% 2%;
	}
.Blog_Five .Thum_Box .Thum{
	width:20%;
	float:left;
	}
.Blog_Five .Thum_Box .Thum img{
	width:100%;
	float:left;
	}